UNAME(1)

NAMN
uname — skriv ut systeminformation

SYNOPSIS
uname [FLAGGA]...

BESKRIVNING

Skriv ut viss systeminformation. Om ingen FLAGGA angetts används -s.

-a, --all
    Skriv ut all information, i följande ordning, men utelämna -p och -i om okända:

-s, --kernel-name
    Skriv ut kärnans namn.

-n, --nodename
    Skriv ut maskinens nätverksnodnamn.

-r, --kernel-release
    Skriv ut kärnans utgåva.

-v, --kernel-version
    Skriv ut kärnans version.

-m, --machine
    Skriv ut maskinens hårdvarutyp.

-p, --processor
    Skriv ut processortypen (ej portabelt).

-i, --hardware-platform
    Skriv ut hårdvaruplattform (ej portabelt).

-o, --operating-system
    Skriv ut operativsystemet.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
arch(1), uname(2)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/uname>
eller tillgängligt lokalt via: info '(coreutils) uname invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.